Subject: Re: TDS DEDUCTIBLE
From: Subir Chakma <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: alok <[email-masked]>, [email-masked]
Date: Sat, 9 Jan 2016 14:41:12 +0530 (IST)

Hello Swati, 

Sorry I missed out on this, been busy. 

Brief summary- pls help yourself with these info 

School Tuition fees of my son - 43,200/yearly 
LIC two small policies - 14,000/yearly. 
Rent- You tell me how much I can declare. 

FD 70-80,000 will be done. 

Recalculate and let me know the revised TDS so i can plan accordingly 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "alok" <[email-masked]>, [email-masked] 
Sent: Saturday, January 9, 2016 12:23:22 PM 
Subject: Re: TDS DEDUCTIBLE 

Hello Mr. Subir 

This is a gentle reminder for submission of I.T.declaration form properly filled with details of all the investment made for the purpose of tax calculation along with the proofs available till date. 

We require it on urgent basis for re-calculation of your tds deductible from your salary. Hope you will provide it without any further delay. 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Alok Gupta" <[email-masked]>, [email-masked] 
Sent: Thursday, January 7, 2016 12:05:04 PM 
Subject: Re: TDS DEDUCTIBLE 

Hello Mr. Subir 

We are waiting for your revert on the below mentioned trail mail. Please submit the filled and signed I.T. declaration form along with proofs as soon as possible. 

From: "Swati Shukla" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Alok Gupta" <[email-masked]>, [email-masked] 
Sent: Tuesday, January 5, 2016 6:27:53 PM 
Subject: TDS DEDUCTIBLE 

Hello Mr. Subir 

This is to inform you that an amount of Rs. 23505.00 would be deductible from your salary as tds. 

Please submit the detail of investments if any made by you for claiming deduction and for saving your tds in the Investment deceleration form already mailed by Mr. Alok Gupta along with proofs of the investment as soon as possible. 

Thanks & Regards 

Swati Shukla 

-- 
Thanks & Regards 

Swati Shukla 

-- 
Thanks & Regards 
Swati Shukla